[Gitec] sapl 2.0

Fernando Ciciliati fernandociciliati em interlegis.gov.br
Quinta Abril 1 10:03:19 BRT 2004


Olá Helder,
   
    Pois é, o Internet Explorer está apresentando diversos problemas:

* A versão mínima a ser usada com XML é o Internet Explorer 6.0 .
As versões anteriores não implementavam diversas características
importantes para o tratamento de XML. Mesmo a versão 6.0 é
deficiente, se comparada ao Mozilla, mas pelo menos funciona.

* O Internet Explorer, em qualquer versão, tem um bug e não consegue
calcular direito largura de tabelas aninhadas (tabela dentro de tabela),
que é um recurso que o nosso editor utiliza. Por isso, os botões salvar,
retornar e excluir ficam fora da tela, à direita.

    Eu tenho trabalhado com o Mozilla, versão 1.6, em português, tanto
no Windows como no Linux, e ele está se apresentando melhor que o
Internet Explorer em praticamente todos os aspectos. Acho que vale
a pena tentar utilizá-lo, enquanto aguardamos alguma solução da
Microsoft para esses problemas.

    Para quem tiver interesse no Mozilla:
         http://www.mozilla.org.br    <- atenção ao ".br". Só lá tem a 
versão em português.

Um abraço,
Ciciliati.

___________________________
Fernando Ciciliati Júnior
INTERLEGIS - STC
fernandociciliati em interlegis.gov.br


helder.vieira em al.pb.gov.br escreveu:

>Ciciliati,
>
>Você já testou o módulo XML do sapl 2.0 no Internet Explorer?
>Tentei acessá-lo via IE e surgiram alguns problemas.
>
>
>Helder Vieira
>Desenvolvedor de Sistemas
>Assembléia Legislativa da Paraíba
>
>
>_______________________________________________
>Gitec mailing list
>Gitec em listas.interlegis.gov.br
>http://listas.interlegis.gov.br/mailman/listinfo/gitec
>  
>



Mais detalhes sobre a lista de discussão Gitec